declare_plugin("Swiss Air Force Kabelfanganlagen System by VPS_Tango",

{

installed 	 	= true, 
dirName	  	 	= current_mod_path,
version		 	= __DCS_VERSION__,		 
state		 	= "installed",

shortName 		= 'KAFA',
fileMenuName 	= _("KAFA"),
info		 	= _("Swiss Air Force kabelfanganlagen System / Emergency Arresting Cable"),
Skins	=
	{
		{
			name	= _("KAFA"),
			dir		= "Theme"
		},
	},

}
)
----------------------------------------------------------------------------------------
dofile(current_mod_path.."/Database/db_KAFA_objects.lua")



plugin_done()